﻿.rbl input[type="radio"]
{
    margin-left: 10px;
    margin-right: 1px;
}
.rbSkinnedButton input[type=submit], .rbSkinnedButton input[type=button] {
    border: 0 !important;
    height: 20px !important;
    line-height: normal !important;
    background-color: #ccc;
}

.EditedItem, .EditedItem TABLE TR
{
    background-color: #F0F8FF !important;
    background-image: none;
}

.rgEditForm
{
    padding-top: 10px;
}

.RadWindow .rwWindowContent
{
    background-color: #F0F8FF !important;
}

.gridTooltip
{
    padding: 5px;
}

.gridTooltipTitle
{
    font-size: 12px;
    display: block;
    font-weight: bold;
    color: #ff6fb9;
}

.gridTooltipSubTitle
{
    font-size: 12px;
    display: block;
    font-weight: bold;
}

.info
{
    color: black;
    font-size: 11px;
    display: block;
    width: 300px;
}

.divbuttons
{
    position: relative;
    height: 40px;
    width: 100%;
    margin-top: 10px;
}

.divtop
{
    position: relative;
    height: 50px;
    margin-top: 10px;
    border-top: 1px solid #999999;
}

.divbuttons .divbuttons-left
{
    padding-top: 5px;
    float: left;
    width: 50%;
}

.divbuttons .divbuttons-right
{
    padding-top: 5px;
    float: right;
    width: 50%;
}

.divbuttons .divbuttons-right-right
{
    float: right;
}


table.contenttable td
{
    vertical-align: top;
}

.headingText
{
    font-size: 16px;
    font-weight: bold;
}

.titlePink
{
    font-size: 12px;
    display: block;
    font-weight: bold;
    color: #ff6fb9;
}

.divborder
{
    margin-top: 5px;
    border: 1px solid #c0c0c0;
    border-radius: 5px;
}

.multiPage
{
    min-height: 625px;
    border: solid 1px DarkGray;
    background: White;
    padding: 10px 10px 10px 10px;
    margin-top: -1px;
}

.OrderGridStyle
{
    /*min-height: 625px;*/
    background-color: Silver;
}

.labelTitle
{
    font-weight: bold;
    margin-bottom: 10px;
}

.labelOverview
{
    font-weight: bold;
    margin-bottom: 10px;
    font-size:larger;
}

.RadGrid_Hay .rgSelectedRow
{
    background: #c5c5c5 !important;
}

.RadGrid_Hay .rgSelectedRow td, .RadGrid_Hay .rgSelectedRow td.rgSorted
{
    border-bottom-color: #c5c5c5 !important;
}

.editButtonGrid
{
    background-image: none;
}

fieldset { background-color: #fafafa;background-color: #fff; }

input[type="button"], 
input[type="submit"]
{
    border: 1px solid #ccc !important;
    border-radius: 3px !important;
    background-color: #ccc;
    font-size: 11px !important;
    cursor: pointer;
}
    input[type="button"]:disabled,
    input[type="submit"]:disabled {
        cursor: default;
    }

input[type="button"]:not(.active):hover, 
input[type="submit"]:not(:disabled):hover
{
    border: 1px solid #999;
    background-color: #999;
    color: white !important;
}

.RadButton_Telerik.rbSkinnedButton, .RadButton_Telerik .rbDecorated, .RadButton_Telerik.rbVerticalButton, .RadButton_Telerik.rbVerticalButton .rbDecorated, .RadButton_Telerik .rbSplitRight, .RadButton_Telerik .rbSplitLeft
{
    background-image: none !important;   
}